Subject: Re: [EDUC] inscrits d'office à une ENT sous copyright .
From: fabio <[email-masked]>
To: [email-masked]
Date: Sun, 15 Mar 2015 12:47:31 +0100
List-Id: <educ.april.org>

Bonjour,

Un échange intéressant de 2009 sur leur site ...

http://beneylu.com/forum/discussion/8/gratuite-et-perennite

Qu'en est-il précisément depuis ? C'est la question dont tu nous livres 
une partie de la réponse.

Librement,
Fabio

PS : Pour le choix de la tablette ... je reste très sceptique.

Le 15/03/2015 01:03, d.michon a écrit :
> Bonjour,
>
> Nous avons eu notre lot de démonstration pour la classe numérique il y a
> une quinzaine et j'ai vraiment du mal à en tirer des certitudes.
>
> Mais la suite les événements qu'on nous réservait n'était pas encore
> dévoilée.
>
> Une journée "palpitante" fut donc planifiée par nos conseillers du
> rectorat, mêlée de grands ébats dans notre école avant de déboucher et
> de combler notre demande d'équipement numérique.
> Il s'agit en fait d'un dépôt de dossier et d'une demande de crédits à la
> fois auprès de la Drac de la Guyane et de l'EN pour s'équiper en
> bouquins, en serveur et en tablettes ...
>
> Ceci faisait suite à la demande de l'équipe pédagogique  dans le cadre
> de notre formation continue (en présentiel) pour la mise en main d'une
> commande en cours de classe mobile et de la connexion tant espérée de
> nos salles de classes.
> Par la suite, notre dirlo, de concert avec notre conseiller, a fait le
> choix, pour l'équipe, d'inscrire tous les maîtres et maîtresses ainsi
> que leurs élèves à beneylu point com .
>
> Concernant la journée d'autosatisfaction devant des élus de la
> municipalité, nous avons eu droit à une démonstration de classe
> virtuelle, pour le cycle 3 et le passage de classe en classe d'un lot
> d'une quarantaine de tablettes Mac avec des applications bridées :
>
> Animation à l'arrache, présentation et utilisation des instruments tant
> convoités devant un certain nombre d'élus et les grands pontes.
> "Appuyez sur le bouton rouge sur l'écran pour déclencher la vidéo et
> dites " Je m'appelle .... et ce que j'aime c'est .... ",
> Après ça, nommez le fichier vidéo pour qu'on puisse le retrouver. Après
> ça un jour vous pourrez le voir soit sur votre blog ou sur le site dont
> je donnerai l'adresse à vos enseignants..." (un jour ou l'autre ??? ).
> J'avoue dans ces circonstance qu'on ne pouvait faire mierux et que les
> animateurs municipaux réquisitionnés pour la circonstance ne s'en sont
> pas mal sortis.
>
> Présentation également d'un "jeu" qui devait s'inscrire dans le cadre de
> nos défis mathématiques (sur papier) que nous organisons par période .
> Le-dit jeu, oppose en calcul rapide deux élèves en vis à vis sur la même
> tablette, lesquels doivent choisir à la va vite entre trois réponses.
> L'application étant bridée, on ne peut pas en tirer de conclusions
> hâtives, si ce n'est le constat des regards exacerbées de nos gamins.
>
> Les collègues en ont plein également plein les mirettes vu l'engouement
> de leurs élèves pour "toucher la  tablette", d'autant que même ceux qui
> sont en difficultés avaient envie de reparler ainsi que de la maîtresse
> virtuelle :
> "C'était bien " dixit ces élèves. Mais pas de possibilité d'avoir de
> bilan d'activité dans ce moment ce prise de contact.
>
> Nos élèves n'ont toujours pas eu l'occasion de voir le produit de leur
> travail car c'était une journée de démo ...
>
> Mais au fait pour qui ?
>
> Donc à la suite de ces trépidants événements, je viens de recevoir la
> confirmation de ma demande d'inscription à l'ENT beneylu point com ...
> sans obligation d'après ma directrice d'y participer.
> Bien que n'ayant surtout personnellement rien demandé, étant un peu
> réticent sur la formule proposée par cet organisme.
>
> Finalement je n'ai pas envie de rentrer dans la polémique avec ma
> collègue dirlo, mais je n'en ressens pas moins un véritable "raz le bol".
>
> Donc :
> https://beneylu.com
>
> Mais aussi :
> https://beneylu.com/spot/
>
> La conclusion , C'est que ce n'est pas si difficile de fourbir des
> produits propriétaires à nos équipes pédagogiques sous informées et pas
> formées avec une bonne force de vente, à l'insu de conseillers du
> rectorat (cafipemf) qui ne semblent pas mesurer l'ampleur du désastre à
> venir.
> Pourtant ceux ci se déclarent à l'instar de beneylu qu'on vient
> d'imposer "utilisateurs et promoteurs de l'open source, dont
> l'appellation est, il faut bien l'avouer un peu particulière puisque le
> site est "Copyright © 2015 Beneylu School "
> <http://www.beneyluschool.com/>  "
>
> Pas difficile de prétendre également à des statistique de N clics et de
> N classes inscrites, à partir du moment où les directeurs basculent
> aveuglément la liste de leurs élèves (pour l'occasion rapidement
> extraite de Base élève) sur une ENT propriétaire, qui attend ses 4.90 €
> de droits gratuits ?!
>
> D'autre part, ces dons sortiront de je ne sais où, puisqu'il faudrait
> l'aval peu probable de l'OCCE, ou sans doute le "fermé des yeux" de
> l'EN, de la DRAC ou du conseil général pour les débourser et les passer
> sur un chapitre de leur comptabilité.
>
> Une fois de plus, fait devenu courant, je n'ai pas trouvé de mentions
> spéciales concernant les droits d'auteurs pour les dépôts ou le retrait
> des travaux et des productions d'élèves qui y seront mis en ligne, ni
> des possibilités d'interopérabilité avec des application ou des
> ressources innovantes d'enseignants (je pense à opensankoré ) ni des
> droit de redirection vers des liens de nos propres correspondances ou de
> nos blogs déjà mis en ligne.
>
> En fait en a t-on vraiment le droit, si les uns (nos corres et
> productions) sont sous CC et les autres (les activités d'ENT) régies par
> copyright ?
> Là je sent se poindre une conclusion ayant un certain relent de Café ...
>
> Cela confirme bien à mon avis mes remarques sur la chaîne de transfert
> des ressources libre de droits et de l'utilité de se mettre
> déonto-logiquement une obligation par le passage d'applications
> également open source et libres de droit.
>
> Si quelqu'un veut pour ses archives le scan de la plaquette de cette
> fumeuse semaine du numérique éditée par le rectorat, je ferai, à
> l'occasion l'effort de le lui envoyer.
>
> Bon courage à tous pour encaisser ces temps de néo-révolution numérique.
>
> Didier Michon
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ